Fortinet Training Institute
mendess_Jk
New Contributor

Fortigate 5.6.x managed by FortiManager

Hello Everyone,

i will need to manage some of my Fortigate in 5.6.9 and 5.6.11 by a Fortimanager which is not yet on service.

I would like to know what should be the best version of FMG i need to deploy for my Fortigates.

 

Thanks in advance for the time you will give for my post.

Regards

3 REPLIES 3
ebilcari
Staff
Staff

Hi, did you check the Compatibility matrix? 
https://docs.fortinet.com/document/fortimanager/7.2.0/compatibility-with-fortios
You have to create ADOMs to group FGTs by firmware versions, mixing is not recommended.
More info here: https://docs2.fortinet.com/document/fortimanager/6.0.3/administration-guide/419773/adom-versions

--
emirjon
mendess_Jk

Many Thanks for your reply ebilcari,

In fact i missed specify something. I would like to not install my FMG in versions 7.X.X, but in 6.x.x. and i wanted to know which one is the best for fortigates in 5.2.x with respect to bugs eventually.

sw2090
Honored Contributor

hm is 5.6.x still supported in FMG v7?

I rember that 6.4 already did no longer support some 5.x FortiOSes.


-- 

"It is a mistake to think you can solve any major problems just with potatoes." - Douglas Adams